Contributor
Contributor

VMware View

Jump to solution

I am looking to install and configure VMware view. I currently am running ESX 3.5. Can any one direct me to some information on how to obtain and install the software? Also will VMware View work with Vsphere?

Thanks,

Rob

Tags (3)
0 Kudos
1 Solution

Accepted Solutions
Leadership
Leadership
0 Kudos
5 Replies
Expert
Expert

The current version of View is not compatable with vSphere - but that should change before the end of the year.

VMware view licensing and pricing can be found here.

http://www.vmware.com/products/view/

Don't forget to leave points for helpful/correct posts.

0 Kudos
Leadership
Leadership
0 Kudos
Immortal
Immortal

>The current version of View is not compatable with vSphere

To be exact, not fully compatible, but if you're not going to use linked clones - everything works fine.


---

MCSA, MCTS, VCP, VMware vExpert '2009

http://blog.vadmin.ru

EMCCAe, MCITP: SA+VA, VCP 3/4/5, VMware vExpert http://blog.vadmin.ru
Virtuoso
Virtuoso

Compatibility and supportability are two very different things. I would wait until View 4.0 comes out so that you're in a fully supported state.

Matt | http://www.thelowercasew.com | @mattliebowitz
Contributor
Contributor

I do currently own the licenses. So my two big concerns were compatablity/support and documentation on how to install the software from the ground up. Is there any other documents that I should review so that I can get the Vm view installed and working with ESX 3.5?

Thanks,

Rob

0 Kudos